/*
	Iridium by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body
	{
		background: #141414;
	}

	body,input,textarea,select
	{
		font-family: 'Arimo', sans-serif;
		font-size: 11pt;
		line-height: 1.75em;
		color: #4c4c4c;
	}

	h1,h2,h3,h4,h5,h6
	{
		text-transform: uppercase;
		font-weight: bold;
	}
	
		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
		{
			color: inherit;
			text-decoration: none;
		}
		
	/* Change this to whatever font weight/color pairing is most suitable */
	strong, b
	{
		font-weight: bold;
		color: #000000;
	}
	
	em, i
	{
		font-style: italic;
	}

	/* Don't forget to set this to something that matches the design */
	a
	{
		text-decoration: underline;
		color: #272727;
	}

	a:hover
	{
		text-decoration: none;
	}
	
	sub
	{
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}
	
	sup
	{
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}
	
	hr
	{
		border: 0;
		border-top: solid 1px #ddd;
	}
	
	blockquote
	{
		border-left: solid 0.5em #ddd;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}
	
	p, ul, ol, dl, table
	{
		margin-bottom: 1em;
	}

	header
	{
		margin-bottom: 1em;
	}
	
		header h2
		{
		}
	
		header .byline
		{
			display: block;
			margin: 0.5em 0 0 0;
			padding: 0 0 0.5em 0;
		}
		
	footer
	{
		margin-top: 1em;
	}

	br.clear
	{
		clear: both;
	}

	/* Sections/Articles */
	
		section,
		article
		{
			margin-bottom: 3em;
		}
		
		section > :last-child,
		article > :last-child
		{
			margin-bottom: 0;
		}

		section:last-child,
		article:last-child
		{
			margin-bottom: 0;
		}

		.row > section,
		.row > article
		{
			margin-bottom: 0;
		}

	/* Images */

		.image
		{
			display: inline-block;
		}
		
			.image img
			{
				display: block;
				width: 100%;
			}

			.image.featured
			{
				display: block;
				width: 100%;
				margin: 0 0 2em 0;
			}
			
			.image.full
			{
				display: block;
				width: 100%;
				margin: 0 0 2em 0;
			}
			
			.image.left
			{
				float: left;
				margin: 0 2em 2em 0;
			}
			
			.image.half
			{
				float: left;
				margin: 0 2em 1em 0;
				width: 40%;
			}
			
			.image.centered
			{
				display: block;
				margin: 0 0 2em 0;
			}

				.image.centered img
				{
					margin: 0 auto;
					width: auto;
				}
				
			.image.news
			{
				float: left;
				margin: 0 1em 2em 0;
			}

	/* Lists */

		ul.default
		{
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
			ul.default li
			{
				padding: 0.60em 0em;
				border-top: 1px solid;
				border-color: rgba(255,255,255,.1);
			}
			
			ul.default li:first-child
			{
				padding-top: 0;
				border-top: none;
			}
			
			ul.default a
			{
				text-decoration: none;
				color: rgba(255,255,255,.5);
			}
			
			ul.default a:hover
			{
				text-decoration: underline;
			}
			
		ul.style {
		}
		
		ul.style li {
			margin: 0;
			padding: 2em 0em 1.5em 0em;
			border-top: 1px solid #ECECEC;
		}
		
		ul.style li:first-child
		{
			padding-top: 0;
			border-top: none;
		}
		
		ul.style img {
			float: left;
			margin-right: 20px;
		}
		
		ul.style p {
		}
		
		ul.style .posted {
			padding: 0em 0em 1em 0em;
			letter-spacing: 1px;
			text-transform: uppercase;
			font-size: 8pt;
			color: #A2A2A2;
		}
		
		ul.style .first {
			padding-top: 0px;
			border-top: none;
		}
							

	/* Buttons */
		
		.button
		{
			position: relative;
			display: inline-block;
			margin-top: 2em;
			padding: 0.90em 1.5em;
			background: #f5a51b;
			border-radius: 40px;
			text-decoration: none;
			text-transform: uppercase;
			font-size: 1.1em;
			color: #FFF;
			-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			cursor: pointer;
		}

			.button:hover
			{
				background: #cc2126;
				color: #FFF !important;
			}
			
/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		position: relative;
		background: #2a2f27 url(images/ESFheadBlueRest.png) no-repeat;
		height: 35em;
		
		/* fix background */
		background-attachment: fixed;
	
		/* center it */
		background-position: center center;
	
		/* Scale it nicely to the element */
		background-size: cover;
	}
	
	#homePage #header 
	{
		position: relative;
		background: #2a2f27 url(images/ESFheadBlue.png) no-repeat;
		height: 35em;
		
		/* fix background */
		background-attachment: fixed;
	
		/* center it */
		background-position: center center;
	
		/* Scale it nicely to the element */
		background-size: cover;
	}

	#logo
	{
	}
	
	#nav
	{
	}

		#nav ul
		{
			margin: 0;
		}
	
/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
		position: relative;
		background: #333;
		color: #fff;
	}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#main
	{
		position: relative;
		background: #fff;
	}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/
	
	#featured
	{
		position: relative;
		background: #cfd1d1;
	}
	
	#featured h2
	{
		display: block;
		margin-bottom: 2em;
		font-size: 1.3em;
	}
	
/*********************************************************************************/
/* Contact                                                                        */
/*********************************************************************************/
	
	#contact
	{
		position: relative;
		background: #360400;
	}
	
	#contact h2
	{
		display: block;
		color: #FFF;
	}
	
	.text
	{
		margin-top:50px;
	}
	
	.text ul.default li
	{
		padding: 0;
		color: rgba(255,255,255,.5)
	}
	
	.text ul.default li:first-child
	{
		font-weight: 600;
	}
	
	.text section, article
	{
		margin-bottom: 0;
	}
	
	.social
	{
		text-align: center;
		margin-top: 20px;
	}
	
	.news .text
	{
		margin-top:0px;
		text-align: left;
	}
	
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
	
	#footer
	{
		position: relative;
		background: #1d1d1d;
	}
	
	#footer h2
	{
		display: block;
		color: #FFF;
	}
	
/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/
	
	#copyright
	{
		position: relative;
		padding: 1em 0em;
		letter-spacing: 1px;
		text-align: center;
		color: rgba(255,255,255,.2);
	}
	
	#copyright .container
	{
	}
	
	#copyright a
	{
		text-decoration: none;
		color: rgba(255,255,255,.3);
	}

/* CUSTOM */	
.galleryFront {
	border-radius: 15px;
	margin-top: 5px;
	box-shadow: 10px 10px 5px grey;
}

.contactBoxes {
	position: relative;
	margin-bottom: 2em;
}

.contactBox {
	margin: 2px;
	display: block;
	float: left;
	height: 300px;
	width: 294px;
	position: relative;
	overflow: hidden;
}

.contactBox img {
	position: relative;
	z-index: 2;
	/*opacity: 1;*/
}

.contactBox img:hover {
	opacity: 0.1;
	-moz-transition: opacity 0.5s;  /* FF4+ */
    -o-transition: opacity 0.5s;  /* Opera 10.5+ */
    -webkit-transition: opacity 0.5s;  /* Saf3.2+, Chrome */
    -ms-transition: opacity 0.5s;  /* IE10? */
    transition: opacity 0.5s;
}

.contactBox span {
	color: #4c4c4c;
	position: absolute;
	/*height: 98px;
	width: 108px;*/
	z-index: 1;
	top: 0px;
	left: 0px;
	font-size: 17px;
	/*text-align: center;*/
	padding: 50px 0 0 35px;
	/*text-shadow: 1px 0px 1px #000;*/
	white-space: normal;
	line-height: 16px;
	/*visibility: hidden;*/
}

br {
	margin-bottom: 5px;
}

.inputArea {
	border-radius: 4px;
	border: 1px solid #ccc;
	width: 32%;
}

.textArea {
	border-radius: 4px;
	border: 1px solid #ccc;
	width: 97.5%;
}

input[type=text], input[type=email], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
 
input[type=text]:focus, input[type=email]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(245, 165, 27, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(245, 165, 27, 1);
}

.contact-form {
	/*margin-left: 50px;*/
}

.contactDiv {
	width: 800px;
	float: left;
}

.confirmationMessage {
	float: left;
	margin: 1.5em;
	font-size: 15px;
	color: #f5a51b;
	font-weight: 600;
}
